## rsshfs 0.0~git20140617205143.9758f70

=== debian/changelog ===
rsshfs (0.0~git20140617205143.9758f70-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 14 Sep 2024 16:28:53 +0200

rsshfs (0.0~git20140617205143.9758f70-3) unstable; urgency=medium

  * Fix license (GPL-3.0-only).

 -- Roland Mas <lolando@debian.org>  Tue, 10 Sep 2024 17:44:20 +0200

rsshfs (0.0~git20140617205143.9758f70-2) unstable; urgency=medium

  * Add missing Depends:

 -- Roland Mas <lolando@debian.org>  Wed, 14 Aug 2024 13:34:27 +0200

rsshfs (0.0~git20140617205143.9758f70-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 14 Aug 2024 13:24:21 +0200
