=== debian/control ===
Source: rsshfs
Section: utils
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/rsshfs
Vcs-Git: https://salsa.debian.org/debian/rsshfs.git
Homepage: https://github.com/rom1v/rsshfs

Package: rsshfs
Architecture: all
Depends:
 ssh,
 openssh-sftp-server,
 ${misc:Depends},
Description: Reverse SSHFS
 This small tool allows mounting a local volume on a remote server
 using SSHFS, even if the remote server cannot connect to the local
 host due to network or authentication reasons: the mounting is
 initiated from the local host and no inbound connection is required.
