=== debian/watch ===
version=4
opts="mode=git, date=%Y%m%d%H%M%S, dversionmangle=s/\+ds\d+//, pgpmode=none" \
https://github.com/rom1v/rsshfs HEAD
